.container {
    max-width: 1180px;
    padding: 0 20px;
    margin: auto;
    width: 100%;
}

@media (max-width: 992px) {
    .container {
        width: 100%;
    }
}

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    min-height: 100vh;
    background-color: #00000080;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    overflow-y: auto;
    height: fit-content;
}

.modal_show {
    display: flex;
}

.modal__cancel {
    position: absolute;
    cursor: pointer;
    top: 28px;
    right: 28px;
}

.cookie {
    padding: 22px 80px 24px 43px;
    display: flex;
    align-items: center;
    gap: 62px;
    border-radius: 20px;
    background: #f3f3fa;
    position: relative;
}

@media (max-width: 992px) {
    .cookie {
        flex-direction: column;
        gap: 22px;
        padding: 28px 20px;
    }
}

.cookie__image {
    flex: 0 0 110px;
    width: 110px;
    height: 121px;
}

.cookie__image img {
    max-width: 100%;
    max-height: 100%;
}

.title-medium {
    font-family: Raleway, sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
    font-style: normal;
    color: #00002d;
}

@media (max-width: 992px) {
    .title-medium {
        font-family: Open Sans, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%;
    }
}

.cookie__desc {
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #646475;
    padding-top: 18px;
}

@media (max-width: 992px) {
    .cookie__desc {
        font-family: Open Sans, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
        color: #00002d;
        padding-top: 16px;
    }
}

.cookie__desc a {
    color: #2e5aac;
}

a {
    text-decoration: none;
}

.cookie__buttons {
    margin-top: 26px;
    display: flex;
    flex-direction: column;
    flex: 0 0 20%;
    text-align: center;
}

@media (max-width: 992px) {
    .cookie__buttons {
        margin-top: 0;
        flex-basis: auto;
        width: 100%;
    }
}

.primary-button {
    border-radius: 12px;
    background: #ff6a28;
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #fff;
    padding: 14px;
    transition: all .3s;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}

@media (max-width: 992px) {
    .primary-button {
        display: inline-table;
    }
}

.cookie__reject-btn {
    font-family: Open Sans, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin-top: 21px;
    color: #797988;
}
